{ lib, config,  ...}:
let
  globals = import ../../config/globals.nix;
in {
  programs.git = {
    enable = true;
    settings.user = {
      name = globals.admin.name;
      email = globals.admin.email;
    };
  };
}
# vim: set ts=2 sw=2 sts=2 et :

